LootJS.modifiers(event => {
    const drop = LootEntry.of("minecraft:jungle_sapling").when(c => c.randomChance(1.0))

    event
        .addBlockLootModifier("kubejs:drp_sapling_jungle")
        .removeLoot(Ingredient.all)
        .addSequenceLoot(drop)
})
LootJS.modifiers(event => {
    const drop = LootEntry.of("minecraft:spruce_sapling").when(c => c.randomChance(1.0))

    event
        .addBlockLootModifier("kubejs:drp_sapling_spruce")
        .removeLoot(Ingredient.all)
        .addSequenceLoot(drop)
})
LootJS.modifiers(event => {
    const drop = LootEntry.of("kubejs:drp_sapling_golden").when(c => c.randomChance(1.0))

    event
        .addBlockLootModifier("sapling_golden_item")
        .removeLoot(Ingredient.all)
        .addSequenceLoot(drop)
})
